html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
    background-color: rgb(200, 224, 196);
    font-family: 'Poppins', sans-serif;
}

#navbar {
    font-weight: 500;
    font-size: 1.5rem;
}

#navbar .navbar-brand {
    font-size: 1.5rem;
}

#navbar .nav-link {
    font-weight: 300;
    font-size: 1rem;
}

#navbar .nav-link:hover {
    color: rgb(200, 224, 196);
}

.navbar.scrolled {
    background-color: rgb(200, 224, 196);
    /*transition: background 500ms;*/
}

#title-head {
    font-weight: 600;
    font-size: 4rem;
}

#title-capt{
    font-weight: 400;
    font-size: 2rem;
}

#teks1{
    font-weight: 400;
    line-height: 1.7;
    font-size: 1.2rem;
    margin-left: 20px;
    margin-right: 40px;
    margin-bottom: 50px;
}
.content{
    margin-top: 100px;
    margin-bottom: 100px;
    margin-left: 30px;
    margin-right: 30px;
}

.panel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.responsive-img {
  max-width: 100%;
  height: auto;
}

#about-head{
  font-weight: 600;
  font-size: 3rem;
  margin-left: 20px;
  margin-right: 40px;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.panel {
  background-color: white;
  border-radius: 15px;
  padding: 15px 25px;
  width: 100%;
  max-width: 960px;
	margin: 25px 0 100px;
	margin-top: 100px;
	display: flex;
	flex-direction: column;
  justify-content: center;
  text-align: center;
}

img {
	max-width: 400px;
	margin-bottom: 20px;
}

.pricing-plan {
	border-bottom: 1px solid rgb(200, 224, 196);
}

.pricing-header {
	color: rgb(0, 0, 0);
	font-weight: 600;
	letter-spacing: 2px;
	font-size: 23px;
}

.pricing-benefit {
	color: rgb(0, 0, 0);
	margin: 50px 5px 30px;
}

.pricing-benefit-item {
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 15px;
  font-weight: 300;
	border-top: 1px solid rgb(70, 149, 57);
	line-height: 1.5;
	padding: 15px 0px;
}

.pricing-benefit-item:last-child{
	border-bottom: 1px solid rgb(70, 149, 57);
}

.pricing-price {
	color: rgb(0, 0, 0);
	display: block;
	font-size: 40px;
	font-weight: 600;
}

.pricing-button {
	border: 2px solid rgb(200, 224, 196);
	border-radius: 10px;
	color: rgb(0, 0, 0);
	padding: 15px 35px;
	margin: 25px 0;
	display: inline-block;
	text-decoration: none;
}

.pricing-button:hover, .pricing-button:focus{
	background-color: rgb(200, 224, 196);
}

/* CSS for footer */
.footer-content {
  display: flex;
  flex-direction: column;
  align-items: center; 
  gap: 10px;
}

.footer-text {
  color: rgb(0, 0, 0);
  font-family: 'Poppins', monospace;
  font-weight: 500;
  font-size: 1.2rem; /* Mengatur ukuran teks */
  margin: 0;
}

.footer-links {
  display: flex;
  flex-direction: column;
  gap: 24px; 
  align-items: center; 
  justify-content: center; 
}


.footer-links p {
  margin: 0;
}

/* Footer styling */

#footercss {
  bottom: 0; /* Menempel di bagian bawah */
  width: 100%; /* Lebar penuh */
  background-color: #ffffff;
  line-height: 1.3;
  font-family: 'Poppins', monospace;
  padding: 20px 0; /* Padding untuk ruang di sekitar konten */
  display: flex; /* Menggunakan Flexbox untuk tata letak */
  justify-content: center; /* Mengatur elemen agar berada di tengah secara horizontal */
}

@media (min-width: 500px) {
  .footer-links {
    flex-direction: row; /* Mengubah arah menjadi baris pada layar lebar */
  }
}

@media (min-width: 900px) {
	.panel {
		flex-direction: row;
	}
	.pricing-plan {
		border-bottom: none;
		border-right: 1px solid rgb(70, 149, 57);
		padding: 25px 50px;
	}
	.pricing-plan:last-child {
		border-right: none;
	}
}

@media (max-width: 1200px){
    #title-head {
        font-size: 3rem;
    }
    #title-capt {
        font-size: 1.5rem;
    }
    #teks1 {
      font-size: 0.8rem;
    }
    #about-head{
      font-size: 1.7rem;
    }
}